DL_SHAPES=Muodot
DL_CAPTURE_SHAPE=Sieppaa muoto
DL_CAPTURE_PATTERN=Sieppaa kuviot
DL_CAPTURE_COLOR_THEME=Sieppaa v\u00e4riteema
DL_CAPTURE_GRADIENT=Sieppaa liukuv\u00e4ri
//Capture Esittely-valintaikkuna
DL_CREATE=Tallenna CC-kirjastoon
DL_CLOSE=Sulje
//Image L\u00e4het\u00e4 sivu
DL_CAPTURE_SELECT_FILE=Valitse tiedosto
DL_CAPTURE_DRAG_DROP=Ved\u00e4 ja pudota Oma tiedosto
DL_CAPTURE_IMAGE_UPLOAD_MSG=Luo kirjastoresurssi vet\u00e4m\u00e4ll\u00e4 ja pudottamalla tai l\u00e4hett\u00e4m\u00e4ll\u00e4 kuva.
DL_CAPTURE_UPLOAD_BUTTON=L\u00e4het\u00e4 kuva
DL_CAPTURE_UPLOAD_FROM_COMPUTER=tietokoneesta
DL_UNSUPPORTED_FILE=Tiedostomuotoa ei valitettavasti tueta.

//Shape Moduuli
DL_SHAPE_DETAIL_SLIDER_TITLE=Yksityiskohta
DL_SHAPE_INVERT=K\u00e4\u00e4nn\u00e4
DL_SHAPE_INVERT_SMOOTH=Tasoita tallennettaessa
DL_SHAPE_SLIDER_SIZE=Viivan koko
DL_SHAPE_IMAGE_EDIT_ACCORDION_TITLE=Muoto

//Pattern Moduuli
DL_PATTERNS=Kuviot
DL_PATTERN_ACCORDION_IMAGE=Kuva
DL_PATTERN_SCALE_SLIDER_TITLE=Skaalaus
DL_PATTERN_SCALE={{percent}} %
DL_PATTERN_ROTATION_SLIDER_TITLE=Kierto
DL_PATTERN_TYPES_ACCORDION_TITLE=Kuvio
DL_PATTERN_COLOR_MODE=V\u00e4ritila
DL_PATTERN_MODE_COLOR_TITLE=V\u00e4rit
DL_PATTERN_MODE_GREYSCALE_TITLE=Harmaas\u00e4vy
DL_PATTERN_OUTPUT_FORMAT_TITLE=Muoto
DL_PATTERN_OUTPUT_FORMAT_RASTER=Rasteri

//Color Moduuli
DL_COLORS=V\u00e4riteemat
DL_COLOR_MOOD_LABEL=V\u00e4ritunnelma
DL_COLOR_MOODS_COLORFUL=V\u00e4rik\u00e4s
DL_COLOR_MOODS_BRIGHT=Kirkas
DL_COLOR_MOODS_MUTED=Hillitty
DL_COLOR_MOODS_DEEP=Syv\u00e4
DL_COLOR_MOODS_DARK=Tumma
DL_COLOR_MOODS_BLANK=Ei mit\u00e4\u00e4n
//Gradient
DL_GRADIENTS=Liukuv\u00e4rit
DL_GRADIENT_STOPS_SLIDER_LABEL=Liukuv\u00e4rin portaat
DL_SWATCH_COLLECTION_HEADING=V\u00c4RIMALLIT

//Capture Esittely-valintaikkuna
DL_CAPTURE_INTRO_DIALOG_TITLE=Tallenna matkalla
DL_CAPTURE_INTRO_DIALOG_BODY=Muunna mobiililaitteessa olevat kuvasi mallien luoviksi rakennuselementeiksi.
DL_CAPTURE_MERCHANDISING_DIALOG_BODY=Muunna mobiililaitteessa olevat <br/> kuvasi mallien luoviksi <br/> rakennuselementeiksi.
DL_CAPTURE_INTRO_DIALOG_CONFIRM_TITLE=Avaa linkki

DL_CAPTURE=Luo kuvasta
DL_SAVED=Tallennettu
DL_SAVING=Tallennetaan CC-kirjastoihin

//ONBOARDING VALINTAIKKUNAT
DL_ON_BOARDING_DIALOG_CANCEL=Ohita esittely
DL_ON_BOARDING_DIALOG_DONE=Valmis
DL_ON_BOARDING_DIALOG_NEXT=Seuraava
DL_ASSET_TYPE_ON_BOARDING_TITLE=Resurssityyppi
DL_ASSET_TYPE_ON_BOARDING_BODY=Valitse, mink\u00e4 tyyppisen resurssin haluat poimia kuvastasi.

DL_REFINE_ON_BOARDING_TITLE=Hienos\u00e4\u00e4d\u00e4
DL_REFINE_ON_BOARDING_BODY=Hienos\u00e4\u00e4d\u00e4 resurssisi muokkausty\u00f6kaluilla.

DL_SAVE_ON_BOARDING_TITLE=Tallenna
DL_SAVE_ON_BOARDING_BODY=Tallenna useita resursseja ja sulje ne, kun olet valmis. Resurssit tallennetaan aktiiviseen kirjastoosi.

DL_HELP_URL=https://www.adobe.com/fi/products/capture.html
